/*@media screen and (max-width: 1140px) and (min-width: 1024px) {
    .header_content, .main_content, .footer_content {width: 1024px !important;}
  .logo_menu {width: 240px;}  	
  .logo_menu, .left_menu, .notice {width: 240px; height: auto !important;}
  		#notice1 {display: none;}
  		#notice2 {display: block; float: none;}
  			#notice2 .title_notice, #notice2 .short_desc_notice {font-size: 13px !important;}
    	.banner, .news {width: 784px;}
  .search {width: 555px;}
  .date_news {float: left !important;}
  		
      .f_contact_info {margin-left: 30px; margin-right: 38px;}
}
*/
@media screen and (max-width: 1140px){
  .header_content, .main_content, .footer_content {width: 640px !important;}
  .logo_menu, .left_menu, .notice {width: 100%; float: none !important; height: auto !important;}
  .banner {display: none; /*float: none !important; width: 100%;*/ }
  .logo_menu {padding-top: 15px;}
  .logo {width: 465px !important; margin-top: 0px !important;}
  .logo a {padding-left: 151px; background-position: left top !important; text-align: left; padding-top: 51px; padding-bottom: 0px !important; height: 133px;}
  #touch_menu {display: block; z-index: 10; position: absolute;}
  .nav_main {width: 100%; min-height: 40px; margin: 0px auto; position: relative;}
  .nav_main > nav {min-height: 40px;}
  .menu-verhnee-menyu-2-container {position: relative; min-width: 300px;}
  #menu-verhnee-menyu-2 {display: none; position: absolute; width: 100%; top: 40px; background: #eeeeee; box-sizing: border-box;    border-radius: 0px 0px 7px 7px;}
  .nav_main li {z-index: 9; float: none;
    width: 100%;
    height: 30px;
    text-align: center;
    background: #eeeeee;
    border-radius: 0px;
    overflow: hidden;
    position: relative;
    padding-top: 0px;
}
  .nav_main li a {width: 100% !important; height: 30px; text-shadow: none; padding: 0px !important; color: #444; text-align: center; line-height: 30px;} 
  .nav_main li a:hover {color: #fff;}
  .welcome {font-size: 40px; margin-top: 0px; padding-top: 70px;}
  		.notice {float: none; padding-bottom: 20px !important;}
  		.title_notice, .short_desc_notice {font-size: 13px;}
  .short_desc_notice {height: 31px;}
  .notice {padding-top: 20px;}
  .block_notice {height: 127px !important;}
  .title_notice {min-height: auto;}
  .notice_caption {margin-top: 0px;}
  #notice2 .short_desc_notice {height: 32px;}
  .date_views {margin-top: 14px !important;}
  .all_articles {margin: 0px auto !important;}
    	.banner, {width: 100%;}
    	.news{width: 585px !important;}
  .site_soc {font-size: 42px;}
  .search {width: 555px;}
  .date_news {float: left !important;}
  .footer_content {padding-bottom: 20px;}
      .f_contact_info {float: right; width: 310px; margin-left: 0px; margin-right: 0px;}
  .site_soc {margin-top: 0; clear: both; padding-top: 20px; width: 305px;}
}